Page MenuHomePhabricator

Special:Nuke - "There are no new pages in recent changes." is displayed if no matches found
Closed, ResolvedPublic

Description

  1. In betalabs go to Special:Nuke page and click on 'List pages' to make sure that new page are present in recent changes.
  1. Enter random characters in 'Pattern for the page name:' - message to a user will say: "There are no new pages in recent changes." This is the misleading issue implying that there are zero new pages. Should it say, e.g. 'There are no page titles matching you your search"

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 20 2017, 7:48 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 25 2017, 6:25 PM
Catrope renamed this task from [minor] Special:Nuke - "There are no new pages in recent changes." is displayed if no matches found to Special:Nuke - "There are no new pages in recent changes." is displayed if no matches found .Apr 25 2017, 6:25 PM

I'd like to volunteer.

Change 351108 had a related patch set uploaded (by Wassan.anmol; owner: Anmol):
[mediawiki/extensions/Nuke@master] Updated the message in Special:Nuke

https://gerrit.wikimedia.org/r/351108

Change 351108 merged by jenkins-bot:
[mediawiki/extensions/Nuke@master] Updated the message in Special:Nuke

https://gerrit.wikimedia.org/r/351108

Catrope closed this task as Resolved.May 1 2017, 7:57 PM